---     
tags: 
  - Custom Polygons
description: Returns a CustomPolygon object.  User must have access to the CustomGroup the CustomPolygon is associated with.
produces: 
  - 'application/json'
paths:
  - /custom_polygons/{database}/{custom_polygon_id}
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: path
    name: custom_group_id
    type: integer
    required: true
responses:
  200:
    schema:
      type: object
      example:
        {
          "area": 96.737,
          "created_at": "Fri, 16 Jan 2026 16:51:06 GMT",
          "id": 1,
          "reference": "Reference",
          "updated_at": "Fri, 16 Jan 2026 16:52:42 GMT"
        }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'Must have access to Custom Group'
  404:
    schema:
      type: object
      properties:
        error:
          type: string
          example: Custom Polygon not found
